Subject: Hashjoin again

From: [email-masked] (Postgres Account)
Date: Wed, 8 Jul 92 11:26:16 -0700

Thanks for your respones. I have further questions on hashjoin. When does
postgres create temporary file for overflow without aborting the query
for lacking of available memory? Where will the temporary file be located when
it is created? It seems that if the relation is large enough, postgres 
abords the query for lacking of memory first and never creates temp files.

I would appreciate your help.

--Shengsong Ni